Instalando o novo XFCE 4.6 no Linux

Publicado por Juliao Junior em 06/03/2009

[ Hits: 8.414 ]

 


Instalando o novo XFCE 4.6 no Linux



Saiu a nova versão estável do XFCE, a 4.6. Se você gosta deste ambiente, leve e muito bonito, não deixe de instalar. Nos repositórios das distribuições é normal demorar um pouco para se incluir tais versões recentes dos programas. Temos várias formas de instalar a nova versão, mas veremos uma muito simples.

O XFCE possui um instalador gráfico, super simples de usar. Faça o seguinte: baixe os arquivos com o comando abaixo.

wget http://www.tx-us.xfce.org/archive/xfce-4.6.0/installers/xfce4-4.6-installer.run

Após terminar o download, dê permissão de de execução para o arquivo:

chmod +x http://www.tx-us.xfce.org/archive/xfce-4.6.0/installers/xfce4-4.6-installer.run

Agora entre no modo root e execute o instalador:

xhost +localhost
$ su
# ./xfce4-4.4RC2-installer.run


Se o instalador emitir uma mensagem de erro, informando que não consegue utilizar o servidor X, tente os comandos abaixo: xhost +localhost
$ su
# env DISPLAY=:0 ./xfce4-4.4RC2-installer.run


Neste ponto o instalador gráfico será iniciado e você deve apenas seguir suas orientações. Se você não entende inglês, não tem problema. Basta aceitar as opções oferecidas como padrão e clicar em "Next".

Quando a instalação terminar, clique em "Done".

Rápido e fácil.

Outras dicas deste autor

KBibTex - Referências bibliográficas em LaTeX

Usando DVDs do Debian no Kurumin

Pesquisando no Rapidshare

SocNetV - visualizador de redes sociais

Dividindo vídeos em pedaços menores

Leitura recomendada

Multimídia no Debian & Ubuntu

ImageWriter - Criando pendrives bootáveis no Sabayon

Instalando Google Chrome no openSUSE Leap 15

Instalando Spotify no Fedora 24

Configurando hosts favoritos no SSH

  

Comentários
[1] Comentário enviado por albfneto em 06/03/2009 - 21:39h

legal, julião. não conhecia esse jeito de instalar o XFCE.
Vou experimentar.

[2] Comentário enviado por macro em 07/03/2009 - 21:34h

Não consegui instalar o xfce 4.6 aqui..
me deparei com o seguinte erro ao executar ./xfce4-4.6... :

"Unable to connect to Xserver. This installer requires
X11 to work, please correct the problem and try again."

Tentei com aquele outro comando do env DISPLAY e apareceu o mesmo erro!

[3] Comentário enviado por albfneto em 08/03/2009 - 17:10h

macro, acho que pode ser se vc estiver usando uma versão antiga de xorg, por exemplo.
estão falatando algumas coisas, ou as versões de bibliotecas são diferentes.

[4] Comentário enviado por albfneto em 10/03/2009 - 06:32h

Julião, removi o XFCE antigo do Sabayon, antes.
ao instalar o novo, no final está dando um erro de compilação no pacote libexo, e não termina a instalação.
independe se a remoção foi feita com Entropy ou com Portage.
no Gentoo, o XFCE é o default, e não tenho KDE nem GNOME, só ambientes pequenos, LXDE e o Fluxbox, além do XFCE padrão, porisso não troquei ainda.
continuo gostando de distros Gentoo. é muito legal,pena que são dificeis para os iniciantes.
Soluçao que ví, vou testar.
no Forum do XFCE, pelo menos em Slackware, diz que é gtk+ e glib não atualizadas.
vou testar...

[5] Comentário enviado por juliaojunior em 10/03/2009 - 08:44h

Pois é, albfneto.

Alguns colegas relataram problemas similares. Não sei explicar o porquê. Comigo não aconteceu nada extranho.

Se você descobrir os motivos, dá um toque.

[6] Comentário enviado por removido em 19/05/2010 - 13:49h

Instalei ontem à noite a última versão do XFCE (4.6.1) no slackware 12.2. Não estou a fim de migrar para o slackware 13. O XFCE 4.6.1 ficou muito bacana. Leve e estável. Apenas não utilizei a forma de instalação acima. Compilei manualmente e empacotei. Em breve vou colocar no meu site, quem estiver interessado, a url é http://sites.google.com/site/drfferreira.

dR
http://drfferreira.blogspot.com



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts